Description

I've read a number of posts with people struggling to migrate Redmine from MySQL to PostgreSQL.

I've successfully done this to a rather large Redmine instance and have written a blog post on it to help others with the same issue:

http://ixa.io/2014/02/12/migrate-redmine-from-mysql-to-postgresql/

Hope it helps!

History

#1 - 2014-02-17 15:07 - Bruno Medeiros

Better on forum or wiki, isn't it?

#2 - 2014-03-03 13:00 - Toshi MARUYAMA

- Category changed from Database to Documentation

- Status changed from New to Closed

Bruno Medeiros wrote:

Better on forum or wiki, isn't it?

 I agree.

#3 - 2014-03-03 13:01 - Toshi MARUYAMA

- Category changed from Documentation to Database
